
function OnGetItem() {
	var main : Main = GameObject.Find("Main").GetComponent("Main");
	main.LevelComplete();
	var playerControl : PlayerControl = GameObject.Find("Player").GetComponent("PlayerControl");
	playerControl.PlayYeah();
}
